std::experimental::get_underlying(3)

NAME
std::experimental::get_underlying - std::experimental::get_underlying

Synopsis
   template< class T > (library fundamentals TS
   constexpr T& get_underlying(propagate_const<T>& pt) v2)
   noexcept;
   template< class T > (library fundamentals TS
   constexpr const T& get_underlying(const v2)
   propagate_const<T>& pt) noexcept;
   Retrieves a reference to the pointer-like object stored in a propagate_const.

Parameters
   pt - a propagate_const object

Return value
   A reference to the pointer-like object stored in pt.